Bug 237850 - Tor 0.1.2.13 is released
Tor 0.1.2.13 is released
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tor (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-25 13:53 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.1.2.13-0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-20 14:14:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2007-04-25 13:53:52 EDT
"Tor 0.1.2.13, the first stable release of the 0.1.2.x branch, is
finally ready.

This release features some major anonymity fixes, such as safer path
selection; better client performance; faster bootstrapping, better address
detection, and better DNS support for servers; write limiting as well
as read limiting to make servers easier to run; and a huge pile of other
features and bug fixes. The bundles also ship with Vidalia 0.0.11.

https://tor.eff.org/download.html"
Comment 1 Till Maas 2007-07-20 14:14:40 EDT
0.1.2.13-0 is already in F-7

Note You need to log in before you can comment on or make changes to this bug.